<!DOCTYPE html>
<html>
  <head>
    <title>hello world usecase</title>
    <meta charset="utf-8">
  </head>
  <body>
    <div id="root"></div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.16.1/lodash.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/d3/3.5.17/d3.min.js"></script>

    <script src="./rcw-charts.lib.3.11.0.js"></script>

    <script type="text/javascript">
      var el = document.getElementById('root');
      var options = { base: { width: 500, height: 300 } };
      var data = [{ datapoints: [
        {x: 1000, y: 15 },
        {x: 1001, y: -20 },
        {x: 1010, y: 10, highlightIndex: 0},
        {x: 1011, y: 40 },
        {x: 1100, y: 30 },
        {x: 1101, y: 25 },
        {x: 1110, y: 65, highlightIndex: 1},
        {x: 1111, y: 27 }
      ] }];

      var chart = new rcwCharts.BarChart(el, options, data);
    </script>
  </body>
</html>